@charset "utf-8";
body {
	font-family: Verdana;
	color: #FFF;
	font-weight: normal;
	font-size: 11px;
	background-color: #272727;
	margin: 0px;
	padding: 10px;
	text-align: justify;
}
#reviews {
	float: left;
	width: 100%;
}


.revHeading {
	font-size: 16px;
	font-weight: bold;
}
a {
	font-weight: bold;
	color: #FFF;
	display: block;
}

p {
	margin: 0px;
	padding: 0px;
	display: block;
}
.seperator {
	background-color: #666;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 10px;
	float: left;
	width: 100%;
}
.imageCol {
	float: left;
	height: 220px;
}

/* CSS Document */


.revimage {
	padding-right: 10px;
	padding-bottom: 5px;
}

.review {
	float: left;
	padding-bottom: 5px;
	width: 100%;
}

.revContent {
	padding-bottom: 5px;
	float: left;
	width: 100%;
}
.reverName {
	font-size: 11px;
	font-weight: bold;
	margin-top: 5px;
}

#close {
	background-color: #666;
	margin-top: 10px;
	float: left;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
